.sections_container {
    /* width: 80%; */
    margin: auto;
}

.section {
    text-align: center;
    margin: 70px 0;
}

.title {
    font-size: 4em;
    font-family: 'unna';
    padding: 50px 0;
    margin: 0;
}

.text {
    width: 60%;
    margin: auto;
    font-family: 'Poppins';
    font-weight: 300;
}

/* Classe pour la section "Dernières publications" */
.latest_posts {
    color: rgb(245, 245, 245);
    height: 80vh;
    background-image: url('/images/img_5.jpg');
    background-position: center;
    background-size: cover;
    
}
.latest_posts_title {
    font-size: 4em;
    font-family: 'unna';
    padding-top: 50px;
    margin: 0;
    
}